.mobile-header {
    display: none
}

@media screen and (min-width:594px) {
    body.fix {
        position: relative
    }
}

@media all and (max-width:598px) {
    .native-dropdown-wrapper .native-selected-text {
        display: none
    }
    .searchOptions .native-dropdown-wrapper {
        display: block;
        border: 0;
        height: 40px;
        box-sizing: border-box;
        margin-bottom: 16px;
        position: relative
    }
    .native-dropdown-wrapper .ui-native-dropdown:focus {
        font-family: tescoregular
    }
    .bar {
        width: 100%
    }
    .native-dropdown-wrapper .ui-native-dropdown {
        opacity: 1;
        padding: 8px 11px;
        border: 1px solid #ccc;
        border-radius: 0;
        transition: box-shadow .3s;
        color: #666;
        background-color: #fff;
        font-size: 16px;
        width: 100%;
        height: 100%;
        -webkit-appearance: none;
        -moz-appearance: none;
        font-family: tescoregular;
        font-weight: 400
    }
    .searchOptions .native-dropdown-wrapper svg {
        width: 16px;
        height: 21px;
    }
    .utility, .navbar-container, .ddl-header, .caption:before {
        display: none
    }
    .content {
        margin: 0
    }
    .searchOptions {
        display: block;
        width: 100%
    }
    .searchOptions select#selectStore {
        direction: ltr;
        float: none;
        padding-left: 12px;
        border: 1px solid #ccc;
        border-radius: 0;
        -webkit-box-shadow: inset 0 0 0 4px rgba(0, 141, 200, .4);
        border: 1px solid #008dc8
    }
    .searchOptions label:after {
        right: 10px;
        top: 0
    }
    .mobile-header {
        display: block;
        border-bottom: 1px solid #ccc;
        padding: 0 8px 0 11px;
        font-size: 14px;
        line-height: 1.5;
    }
    ul.mobile-icon li.utility-mobile-icon-list:nth-child(3) {
        padding-right: 4px
    }
    .search_box {
        margin-top: 0 !important
    }
    .utility-bar-mobile-icon .siteSearch {
        float: none
    }
    .search_box input#searchBox:focus {
        border: 1px solid #008dc8;
        box-shadow: inset 0 0 0 4px #99d1e8
    }
    .utility-bar-mobile-icon input#searchBox {
        background: #fff;
        margin: 0;
        border: 1px solid #ccc;
        height: 40px;
        width: 65%;
        display: inline-block;
        vertical-align: middle;
        color: #666;
        z-index: 999;
        border-radius: 0;
        -webkit-appearance: none
    }
    .search_box input#searchBox.ddl-search.error-searchBox:focus {
        box-shadow: inset 0 0 0 4px #f5d6d6
    }
    select.ui-native-dropdown:focus {
        box-shadow: inset 0 0 0 4px rgba(0, 141, 200, .4);
        border: 1px solid #008dc8
    }
    .utility-bar-mobile-icon button.ddl-sws-button {
        background: 0;
        border: 1px solid #ccc;
        border-left: 0;
        text-indent: 0;
        font-size: 16px;
        color: #00539f;
        cursor: pointer;
        margin: 0;
        width: 35%;
        background: #fff;
        border-radius: 0;
        height: 40px;
        vertical-align: top
    }
    .search_box button.ddl-sws-button span.drop-down-btn-text {
        border-bottom: 1px solid transparent;
        */transition: none;
        background-color: transparent;
        color: #00539f;
        font-size: 16px;
        display: inline-block;
        height: auto;
        width: auto;
        border-radius: 0;
        border-bottom: 1px solid transparent;
        transition: border .3s;
        margin: 0 auto 0 auto
    }
    .search_box button.ddl-sws-button:hover span.drop-down-btn-text {
        border-bottom: 1px solid #00539f
    }
    .search_box button.ddl-sws-button span.drop-down-btn-text:before {
        content: ""
    }
    .utility-bar-mobile-icon button.ddl-sws-button:hover {
        box-shadow: none
    }
    span.drop-down-btn-text {
        font-family: tescoregular
    }
    span.drop-down-btn-text:hover {
        border-bottom: 1px solid #00539f
    }
    .sticky-border {
        height: 4px;
        background-color: #00539F;
        top: 0;
        display: block;
        width: 100%;
        z-index: 999
    }

    .utility-bar-mobile-icon {
        display: inline-block;
        padding-left: 8px
    }
    .utility-bar-mobile-icon>label {
        display: block;
        outline: 0
    }
    .utility-bar-mobile-icon .dropdown-content-ddl {
        left: 0;
        right: 0;
        width: 100%;
        display: inline-block;
        margin-top: 7px;
        padding: 16px 12px;
        background-color: #f6f6f6;
        border-color: #ccc;
        border-style: solid;
        border-width: 1px 0;
        box-shadow: none;
        z-index: 11;
        position: absolute;
        height: 164px;
        box-sizing: border-box
    }
    .utility-bar-mobile-icon .dropdown-content-ddl fieldset {
        margin: 0;
        padding: 0;
        display: inline-block;
        width: 100%;
        border: 0;
        padding-bottom: 16px
    }
    .utility-bar-mobile-icon #op1:checked~.dropdown-content-ddl {
        display: block
    }
    .utility-bar-mobile-icon #op1:checked~.dropdown-content-ddl:after, .utility-bar-mobile-icon #op1:checked~.dropdown-content-ddl:before {
        display: block
    }
    .utility-bar-mobile-icon #op1:not(:checked)~.dropdown-content-ddl, .utility-bar-mobile-icon #op2:not(:checked)~.dropdown-content-ddl {
        display: none
    }
    ul.mobile-icon {
        margin: 0;
        padding: 0;
        list-style: none;
        display: inline-block;
        float: right;
        margin-top: 4px;
        padding-top: 4px;
        height: 40px;
    }
    .mobile-header .mobile-icon .utility-mobile-icon-list {
        display: inline-block;
        float: left
    }
}
